body {
	line-height: 150%;
}

@media print {
    .addthis_inline_share_toolbox, .sidebar, .footer {
        display:none;
    }
* {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    color-adjust: exact !important;                 /*Firefox*/
}

}

addthis_inline_share_toolbox

/* HEADER */

.header__row-upper {
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    min-height: 40px!important;
    padding: 12px 61px 0 53px!important;
    background-color: #f2f2f2!important;
}

.articles-item__heading a {
	font:800 15px/20px "Open Sans", sans-serif;
}

.cls-1:hover {color:#ce362d!important;}

/* FIX MENU EN DEUX LIGNES */
.header__row-lower li,
.header__row-upper,
.header__row-lower {
    transition: padding 2s, right 2s;
}

@media (max-width: 1178px) {
	.header__row-lower li a:after {
    	right: -5px;
	}
	.header__row-lower li {
 	   	padding: 0 10px 10px 0;
	}
	.header__row-lower {
    	padding: 0 0 0 30px;
    }
	.header__row-upper {
    	padding: 12px 61px 0 30px;
  	}
}


/* CORRECTIONS SOPHIE */

@media (min-width: 991px) { 
	.member__post-img, .articles-item__img				{padding: 0 0 55%;background-size: contain;}
	.member__post-item 									{min-height: 290px;margin: 0 5px 17px;}

	.search .post-item__img, .search .articles-item__img								{padding: 0 0 55%;background-size: contain;}
	.search .post-item, .search .articles-item									{height: 260px;margin: 0 5px 17px;}

	.category .articles-item__img 						{padding: 0 0 55%;background-size: contain;}
	.category .articles-item 							{height: 260px;margin: 0 5px 17px;}

	.page-template-page-template-event .posts-item__img	{padding: 0 0 55%;background-size: contain;}
	.page-template-page-template-event .posts-item 		{height: 255px;margin: 0 0px 17px;}
}

@media (max-width: 990px) {
	.member__post-img 									{padding: 0 0 55%;background-size: contain;}
	.member__post-item 									{min-height: 245px;margin: 0 5px 17px;}

	.search .articles-item__img							{padding: 0 0 65%;background-size: contain;}
	.search .articles-item 								{height: 245px;margin: 0 5px 17px;}

	.category .articles-item__img 						{padding: 0 0 55%;background-size: contain;}
	.category .articles-item 							{height: 245px;margin: 0 5px 17px;}

	.page-template-page-template-event .posts-item__img	{padding: 0 0 55%;background-size: contain;}
	.page-template-page-template-event .posts-item 		{height: 255px;margin: 0 0px 17px;}
}


@media (max-width: 480px) {
	.member__post-img 									{padding: 0 0 55%;background-size: contain;}
	.member__post-item 									{min-height: 285px;margin: 0 5px 17px;}

	.search .articles-item__img							{padding: 0 0 55%;background-size: contain;}
	.search .articles-item 								{height: 325px;margin: 0 5px 17px;}

	.category .articles-item__img 						{padding: 0 0 55%;background-size: contain;}
	.category .articles-item 							{height: 325px;margin: 0 5px 17px;}

	.page-template-page-template-event .posts-item__img	{padding: 0 0 55%;background-size: contain;}
	.page-template-page-template-event .posts-item 		{height: 275px;margin: 0 0px 17px;}
	
	.header__socials 									{display:none!important;}
	
	.header__row-upper 									{padding: 16px!important;}
 	.header__nav li a 									{font: 400 12px "Open Sans", sans-serif;}   
}



/* MENU */
#menu-main-header-menu img.home-image {width:14px;height:14px}

li.current-post-parent a,
.footer--bg a:hover,
li.current-menu-item a {
  	color: #ce362d!important;
}

.posts-item__img,
.member__post-img,
.articles-item__img  {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.posts-item__img:hover ,
.posts-item__img:focus,
.member__post-img:hover ,
.member__post-img:focus,
.articles-item__img:hover ,
.articles-item__img:focus{
	 opacity: .85;
}

.logos__link,
.member__img,
.posts-item__img,
.member__post-img,
.post__img {
	background-position: center;
}

.page-auteur .member__img {float:left;width:50%;padding: 1px 0 37%;}
.page-auteur .member__text {float:right;width:50%;}

/* WIDGET */

.mc4wp-alert,
.widget_events_widget,
.widget_slider_widget,
.widget_media_image {
    margin: 0 0 30px;
	border: 1px solid black;
}

.widget_text {
    margin: 0 0 26px;
   	padding: 0;
}

.header__logos-link img {height:46px;}

.widget_text h3,
.widget_slider_widget h3 {
	font: 800 10px/12px "Open Sans", sans-serif;
  	margin: 0;
  	padding: 10px 0 7px;
  	text-align: center;
  	color: #ffffff;
  	background-color: #000000;
}

.widget_text h3 a,
.widget_slider_widget h3 a {
	font: 800 10px/12px "Open Sans", sans-serif;
  	display: block;
  	color: #ffffff;
}

.widget_text {
    border-bottom:none;
   	line-height: normal;
}

.widget_text input {
    font: 400 9px "Open Sans", sans-serif;
}

.widget_text [type='submit'] {
  	background-color: #d7352d;
	width:40%;
    border-left:none;	
}

.widget_text input[type="email"] {
	width:60%;
    border-right:none;	
}

/* IMAGE SLIDER */
.image-slider__wrapper {
	padding: 10px 0;
}

/* WIDGET BREVES */
.slider-wrapper__item span {
  font: 400 12px/12px "Open Sans", sans-serif;
}

.slider-wrapper__item  p.title {
  font: 800 17px/20px "Open Sans", sans-serif
}
.slider-wrapper .text-slider {padding-top:25px;padding-bottom:25px;}
.slick-arrow {position:absolute;bottom:10px;background:transparent;}
.slick-prev {left:10px;}
.slick-next {right:10px;}



/* SEARCH FORMS */
.header__search:focus {
	width: 200px;
    height: 26px;
    outline: none;
    margin-top: -4px;
    font-size: 16px;
}

.search-results__wrapper .header__submit {
  font-size: 0;
  position: initial;
  top: initial;
  left: initial;
  width: 25px;
  height: 26px;
  cursor: pointer;
  border: none;
  outline: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left:7px;

}
.search-results__wrapper .header__search:focus ,
.search-results__wrapper .header__search {
	font: 400 16px/16px "Open Sans", sans-serif;
    width: 250px;
    height: 30px;
    border: 1px solid #000000;
    background-color: #FFFFFF;
	margin-top: 0;
}

.search-results .articles__wrapper {margin:0;}


#search-form-mobile {
    display: block!important;
    position: absolute;
    z-index: 99;
    top: 25px;
    right: 90px;
    width: 25px;
    height: 25px;
}

#search-form-mobile img {
	width:25px;
}


.member__post-category a,
.posts-item__category a {
    margin-bottom: 5px;
}


.post__img {
    padding: 0 0 55%;
}

/* PUBLICITE */
.container__adv.adv-show {
  font: 300 12px/12px "Open Sans", sans-serif;
}
/* EPAPER */
.last-epaper {
	width: 324px;
	height: 435px;
	text-align: center;
	margin: auto;
	margin-bottom: 25px;

}

.widget.widget_text.on-index.last-epaper
{
	width: 324px !important;
}

.last-epaper > img 
{
	max-height: 300px;
	max-width: 100%;
}

iframe#yumpu {
	width: 320px;
	height: 240px;
	display: block;
}
.epaper 
{
	width: 133px;
	height: 230px;
	border: 1px solid #ddd;
	margin: 7px;
	float: left;
	box-shadow: 0 3px 5px 0 #aaaaaa;
	border-radius: 3px;
}
.epaper > .overlay 
{
	width: 133px;
	height: 186px;
	display: block;
	position: absolute;
	opacity: 0;
	transform: translate(-1px, -236px);
	border-radius: 3px;
	text-align: center;
}
.epaper > p 
{
	height: 15px;
	text-align: center;
	bottom: 0px;
	font: 400 10px/12px "Open Sans", sans-serif;
}
.epaper > .overlay:hover {
	opacity: .85;
}

.epaper .btn 
{
	padding: 8px;
	padding-left: 35px;
	padding-right: 35px;
	color: #FFF;
	background: #000;
	border: 1px solid #DEDEDE;
	border-radius: 7px;
	margin-top: 150px;
	position: relative;
	top: 45%;
}
.epaper > img 
{
	width: 100%;

}
div.clearfix {
	clear: both;
}
.img-wrapper img 
{
	width: 100%;
}
.archiveYear 
{
	padding: 25px 0;
}


.archiveYear:not(:first-of-type) h3{
	margin-top:50px;
}

/* MAIlCHIMP */
.mc4wp-alert.mc4wp-success {
    color: green;
    font: 400 12px/14px "Lora", serif;
    line-height: 15px;
}

/* PAGE CONTACT */
.crew__name span{
    font: 800 14px/18px "Open Sans", sans-serif;
}

/* SINGLE EVENT */
.post__time {
    display: contents!important;
}

.agenda_date {
	font: 400 18px/50px "Open Sans", sans-serif;
	margin:15px 0;
}

/* WIDGET EVENTS */
.widget_events_widget li {
    padding-top: 10px;
}

/* GALLERIES */
.lb-data .lb-caption,
.lb-data .lb-number  {
	font: 400 12px/14px "Open Sans", sans-serif;
	color:#FFFFFF;
}

/* POST LISTS */

.posts-item__time {
    margin: 0 0 10px;
}


/* FOOTER */
img.logo-esr {width:150px;margin-top:25px;}

/* CORRECTIONS SUITE A CHANGEMENT SUR PAGE DE CONTACT */
.crew__item {
  width: calc(33% - 40px/4);
  min-height: 323px;
  margin: 0 5px 17px;
  border-bottom: 1px solid #d7352d;
}


/* MISE EN PLACE VISITES VIRTUELLES */
.page-id-54981 section.crew-form {
	clear:both;
}

.visite-virtuelle {
  float:left;
	width: calc(50% - 20px);
  min-height: 400px;
  margin: 0 20px 17px 0;
  border-bottom: 1px solid #d7352d;
	height: 655px;
}

.visite-virtuelle iframe {
	width: 100%; height: 100%;min-height: 400px; z-index: -1; border: none;
}

@media (max-width: 767px) {
		.visite-virtuelle {
			width:100%;
			min-height: 350px;
		}
}

#menu-item-55424 > a { color:#ce362d;}